Bug 219940 - battery icon "empty" when starting laptop on battery
Summary: battery icon "empty" when starting laptop on battery
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
(Show other bugs)
Version: 6
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-17 11:19 UTC by Robert Greimel
Modified: 2013-03-06 03:48 UTC (History)
3 users (show)

Fixed In Version: Fedora 7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-17 11:49:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lshal output after boot while battery icon is wrongly "empty" (80.88 KB, text/plain)
2007-01-03 22:08 UTC, Robert Greimel
no flags Details

Description Robert Greimel 2006-12-17 11:19:20 UTC
Description of problem:
Battery load icon is displayed as "Empty" independent of the real value when
starting the laptop on Battery. When hovering with the mouse on the icon the
load % is however shown correct.
The icon changes to the actual battery load correctly once the laptop is plugged
in to A/C power. After unplugging AC again the icon keeps changing correctly
when running on battery.

Version-Release number of selected component (if applicable):
2.16.0

How reproducible:
always

Steps to Reproduce:
1.start laptop on battery
2.
3.
  
Actual results:
battery load icon shows empty

Expected results:
battery load icon should show the current battery load

Additional info:
Laptop is a Toshiba Equium M50-192

Comment 1 Richard Hughes 2006-12-24 13:38:05 UTC
Can you attach the output of lshal when you have booted please? Thanks.

Comment 2 Robert Greimel 2007-01-03 22:08:13 UTC
Created attachment 144745 [details]
lshal output after boot while battery icon is wrongly "empty"

Comment 3 Bug Zapper 2008-04-04 05:17:25 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Comment 4 Robert Greimel 2008-04-17 11:49:38 UTC
This bug seems to have been solved in Fedora 7.


Note You need to log in before you can comment on or make changes to this bug.